<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: infusion.php
| CVS Version: 1.00 BETA
| Author: BTomasz92
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); }

include INFUSIONS."feed_creator/infusion_db.php";

if (file_exists(INFUSIONS."feed_creator/locale/".$settings['locale'].".php")) {
	include INFUSIONS."feed_creator/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."feed_creator/locale/English.php";
}

$inf_title = $locale['FC100'];
$inf_description = $locale['FC101'];
$inf_version = "1.0";
$inf_developer = "BTomasz92";
$inf_email = "btomasz92@gmail.com";
$inf_weburl = "http://www.php-fusion.pl";
$inf_folder = "feed_creator";
$inf_admin_image = "feed_creator_image.png";
$inf_admin_panel = "feed_creator_admin.php";

$inf_newtable[1] = DB_FEED_CREATOR." (
	`fc_additionaltext` BLOB NOT NULL ,
	`fc_rssdescribe` BLOB NOT NULL ,
	`fc_config` MEDIUMINT NOT NULL ,
	`fc_count` MEDIUMINT NOT NULL 
);";

$inf_insertdbrow[1] = DB_FEED_CREATOR." (`fc_additionaltext` , `fc_rssdescribe` , `fc_config`, `fc_count`) 
	VALUES ('', '', '1023', 10)";

$inf_droptable[1] = DB_FEED_CREATOR;

$inf_adminpanel[1] = array(
	"title" => $locale['FC100'],
	"image" => "feed_creator_image.png",
	"panel" => "feed_creator_admin.php",
	"rights" => "FC"
);

?>