<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright ɠ2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: feed_creator_admin.php 
| CVS Version: 1.00 BETA
| Author: BTomasz92
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
require_once "../../maincore.php";
require_once THEMES."templates/admin_header.php";
require_once INFUSIONS."feed_creator/infusion_db.php";
require_once INFUSIONS."feed_creator/feed_config.php";

if (!checkrights("FC") || !defined("iAUTH") || $_GET['aid'] != iAUTH) { redirect("../index.php"); }

if (file_exists(INFUSIONS."feed_creator/locale/".$settings['locale'].".php")) {
	include INFUSIONS."feed_creator/locale/".$settings['locale'].".php";
} 
else {
	include INFUSIONS."feed_creator/locale/English.php";
}

$fc_config = 0;
$fc_ok = TRUE;

if(isset($_POST['form_config'])) {
	$number = count($_POST['form_config']);
	
	for ($i = 0; $i < $number; $i++)
	{
		if(isNum($_POST['form_config'][$i]))
			$fc_config += $_POST['form_config'][$i];
	}
	
	dbquery("UPDATE ".DB_FEED_CREATOR." SET fc_additionaltext='".$_POST['addtext']."', fc_rssdescribe='".$_POST['rssdescr']."', fc_config='".$fc_config."';");
}

$result = dbquery("SELECT * FROM ".DB_FEED_CREATOR." LIMIT 1;");
$fc_config = dbarray($result);

function CreateCheckbox($flag, $describe){
	global $fc_config;
	
	if($fc_config['fc_config'] & $flag) {
		echo "<input type='checkbox' name='form_config[]' value='".$flag."' checked='checked' />".$describe."<br />";
	}
	else {
		echo "<input type='checkbox' name='form_config[]' value='".$flag."' />".$describe."<br />";
	}
}

opentable($locale['FC101']);

echo "<form action='".INFUSIONS."feed_creator/feed_creator_admin.php".$aidlink."' method='post'>
<center>
".$locale['FC201']."<br />
<textarea name='addtext' cols='50' rows='5' class='textbox'>".$fc_config['fc_additionaltext']."</textarea><br /><br />
".$locale['FC202']."<br />
<textarea name='rssdescr' cols='50' rows='5' class='textbox'>".$fc_config['fc_rssdescribe']."</textarea><br /><br />";
echo "<table style='width: 50%;'><tr><td>";
CreateCheckbox(FC_CONFIG_MODE, $locale['FC203']);
echo "<br /><br /></td></tr><tr><td>".$locale['FC204']."</td></tr><tr><td>";
CreateCheckbox(FC_CONFIG_NEWS, $locale['FC301']);
CreateCheckbox(FC_CONFIG_ARTICLES, $locale['FC302']);
CreateCheckbox(FC_CONFIG_POSTS,$locale['FC303']);
CreateCheckbox(FC_CONFIG_THREADS, $locale['FC304']);
CreateCheckbox(FC_CONFIG_DOWNLOADS, $locale['FC305']);
CreateCheckbox(FC_CONFIG_IMAGES, $locale['FC306']);
CreateCheckbox(FC_CONFIG_LINKS, $locale['FC307']);
CreateCheckbox(FC_CONFIG_COMMENTS, $locale['FC308']);

echo "</td></tr></table>\n".$locale['FC205']."\n
<input type='text' name='count' value='".$fc_config['fc_count']."' class='textbox' /><br /><br />
<input type='submit' value='".$locale['FC206']."' class='button' />
</center></form>";
closetable();

require_once THEMES."templates/footer.php";
?>