<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright (C) 2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: feed_creator_panel.php
| CVS Version: 1.00 BETA
| Author: BTomasz92
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/

if (!defined("IN_FUSION")) { die("Access Denied"); }

require_once INFUSIONS."feed_creator/infusion_db.php";
require_once INFUSIONS."feed_creator/feed_config.php";

if (file_exists(INFUSIONS."feed_creator/locale/".$settings['locale'].".php")) {
	include INFUSIONS."feed_creator/locale/".$settings['locale'].".php";
} 
else {
	include INFUSIONS."feed_creator/locale/English.php";
}

$result = dbquery("SELECT * FROM ".DB_FEED_CREATOR." LIMIT 1;");
$fc_config = dbarray($result);

function CreatePanelRadio($flag, $describe){
	global $fc_config;
	
	if($fc_config['fc_config'] & $flag) {
		echo "<input type='radio' name='mode' value='".$flag."' />".$describe."<br />\n";
	}
}


if($fc_config['fc_config'] & FC_CONFIG_MODE) {
	openside($locale['FC400']);
	echo "<img src=".INFUSIONS."feed_creator_panel/rss.png align='right' />";
	echo $fc_config['fc_additionaltext']."<br /><br />";
	echo "<a href='#' onclick='window.alert(\"".$fc_config['fc_rssdescribe']."\");'>".$locale['FC401']."</a><br /><br />";

	if(FUSION_SELF == "news.php" && !isset($_GET['readmore']) && $fc_config['fc_config'] & FC_CONFIG_NEWS){
		echo "<center><strong><a href='".INFUSIONS."feed_creator/rss.php?mode=".FC_CONFIG_NEWS."'>".$locale['FC301'].$locale['FC404']."</a></strong></center>\n";
	}
	elseif(FUSION_SELF == "articles.php" && !isset($_GET['article_id']) && $fc_config['fc_config'] & FC_CONFIG_ARTICLES){
		echo "<center><strong><a href='".INFUSIONS."feed_creator/rss.php?mode=".FC_CONFIG_ARTICLES."'>".$locale['FC302'].$locale['FC404']."</a></strong></center>\n";
	}
	elseif(FUSION_SELF == "viewthread.php" && $fc_config['fc_config'] & FC_CONFIG_POSTS){
		echo "<center><strong><a href='".INFUSIONS."feed_creator/rss.php?mode=".FC_CONFIG_POSTS."'>".$locale['FC303'].$locale['FC404']."</a></strong></center>\n";
	}
	elseif((FUSION_SELF == "viewforum.php" || FUSION_SELF == "index.php") && $fc_config['fc_config'] & FC_CONFIG_THREADS){
		echo "<center><strong><a href='".INFUSIONS."feed_creator/rss.php?mode=".FC_CONFIG_THREADS."'>".$locale['FC304'].$locale['FC404']."</a></strong></center>\n";
	}
	elseif(FUSION_SELF == "downloads.php" && $fc_config['fc_config'] & FC_CONFIG_DOWNLOADS){
		echo "<center><strong><a href='".INFUSIONS."feed_creator/rss.php?mode=".FC_CONFIG_DOWNLOADS."'>".$locale['FC305'].$locale['FC404']."</a></strong></center>\n";
	}
	elseif(FUSION_SELF == "photogallery.php" && !isset($_GET['photo_id']) && $fc_config['fc_config'] & FC_CONFIG_IMAGES){
		echo "<center><strong><a href='".INFUSIONS."feed_creator/rss.php?mode=".FC_CONFIG_IMAGES."'>".$locale['FC306'].$locale['FC404']."</a></strong></center>\n";
	}
	elseif(FUSION_SELF == "weblinks.php" && $fc_config['fc_config'] & FC_CONFIG_LINKS){
		echo "<center><strong><a href='".INFUSIONS."feed_creator/rss.php?mode=".FC_CONFIG_LINKS."'>".$locale['FC307'].$locale['FC404']."</a></strong></center>\n";
	}
	elseif((FUSION_SELF == "articles.php" && isset($_GET['article_id'])) || (FUSION_SELF == "viewpage.php" && isset($_GET['page_id'])) || (FUSION_SELF == "news.php" && isset($_GET['readmore'])) || (FUSION_SELF == "photogallery.php" && isset($_GET['photo_id'])) && $fc_config['fc_config'] & FC_CONFIG_COMMENTS){
		echo "<center><strong><a href='".INFUSIONS."feed_creator/rss.php?mode=".FC_CONFIG_COMMENTS."'>".$locale['FC308'].$locale['FC404']."</a></strong></center>\n";
	}
	else {
		echo "<center><strong><a href='".INFUSIONS."feed_creator/rss.php?mode=".FC_CONFIG_NEWS."'>".$locale['FC301'].$locale['FC404']."</a></strong></center>\n";
	}

	closeside();
}
else {
	openside($locale['FC400']);
	echo "<img src=".INFUSIONS."feed_creator_panel/rss.png align='right' />";
	echo $fc_config['fc_additionaltext']."<br /><br />";
	echo "<a href='#' onclick='window.alert(\"".$fc_config['fc_rssdescribe']."\");'>".$locale['FC401']."</a><br /><br />";
	echo $locale['FC402']."<br /><form action='".INFUSIONS."feed_creator/rss.php' method='get'>";
	CreatePanelRadio(FC_CONFIG_NEWS, $locale['FC301']);
	CreatePanelRadio(FC_CONFIG_ARTICLES, $locale['FC302']);
	CreatePanelRadio(FC_CONFIG_POSTS,$locale['FC303']);
	CreatePanelRadio(FC_CONFIG_THREADS, $locale['FC304']);
	CreatePanelRadio(FC_CONFIG_DOWNLOADS, $locale['FC305']);
	CreatePanelRadio(FC_CONFIG_IMAGES, $locale['FC306']);
	CreatePanelRadio(FC_CONFIG_LINKS, $locale['FC307']);
	CreatePanelRadio(FC_CONFIG_COMMENTS, $locale['FC308']);
	
	echo "<center><input type='submit' value='".$locale['FC403']."' class='button' /></form></center>";
	
	closeside();
}
?>